# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.healthd.apply.set.error = "Échec de la définition de la configuration du plug-in de santé healthd."
com.vmware.esx.services.healthd.apply.delete.error = "Échec de la suppression de la configuration du plug-in de santé healthd."
